[(#REM)<!-- Liste de commentaire de forums


@param - nb
-->]
[(#REM)<!-- Cette balise (invisible) provoque le recalcul du forum
la premiere fois qu'un message est poste (cf. inc/invalideur). -->]
[(#PARAMETRES_FORUM|?{''})]
<B_reactions>
<div class="comments-list">
	#ANCRE_PAGINATION
	<h2 class="h2">[(#ENV*{titre_liste_commentaires,<:comments_section_title:>}|trim)]</h2>
	[<div class="pagination">(#PAGINATION)</div>]
	<BOUCLE_reactions(FORUMS){statut IN publie}{id_article ?}{objet ?}{id_objet ?}{par date}{inverse}{pagination #ENV{nb,10}}>
		
		<INCLURE{fond=inclure/resume/comment,id_forum,id_parent,env} />
		
		<BOUCLE_childs(FORUMS){id_thread}{id_forum!=#_reactions:ID_FORUM}{par date}>
			<INCLURE{fond=inclure/resume/comment, id_forum, env} />
		</BOUCLE_childs>
	</BOUCLE_reactions>
	[<div class="pagination">(#PAGINATION)</div>]
</div>
</B_reactions>			
<//B_reactions>